/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

div#footer-outer {
    background-image: url("/wp-content/uploads/2026/06/Rectangle-10240.png") !important;
    border: 30px solid #fff;
    border-top: 0;
}

div#ServiceAreas {
    padding-top: 50px !important;
    padding-bottom: 50px !important;
}

div#ServiceAreas p{
    width: 60%;
    margin: auto
}

div#ServiceAreas ul{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 10px;
    width: 70%;
    margin: auto
}

div#ServiceAreas ul li{
background: #6c3d94;
  color: white;
  padding: 0.45rem 1.1rem;
  border-radius: 2rem;
  font-family: 'Montserrat',sans-serif;
  font-weight: 700;

}

div#ServiceAreas ul li:nth-child(even){
    background: #22c49a;
}

div#Leadership> .row-bg-wrap {
    border: 30px solid #fff !important;
}


div#header-secondary-outer a {
    font-size: 15px !important;
    line-height: 25px !important;
    text-transform: lowercase !important;
}
div#header-secondary-outer strong {
    text-transform: capitalize;
    font-weight: 800;
}
div#header-secondary-outer i {
    color: transparent;
    -webkit-text-stroke: 1px white;
}
div#header-secondary-outer .s1 {
    position: absolute;
    left: 0;
}
div#header-secondary-outer {
    border-top: 0px !important;
    background-color: transparent !important;
    background-image: url(/wp-content/uploads/2026/06/Rectangle-45531.png);
    background-size: 100% 100%;
    background-repeat: no-repeat;
}
div#banner div#html1 {
    position: absolute;
    bottom: 35%;
    z-index: 99;
    left: -20%;
}
div#banner div#html1 ul {
    margin: 0;
}
div#banner div#html1 ul li {
    display: block;
}
div#banner div#html1 ul li i {
    color: white;
    border: 1px solid white;
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 100%;
    margin-bottom: 10px;
    transition: 0.9s;
}
div#banner div#html1 ul li i:hover {
    background-color: #F5E1B5;
    border: 1px solid #F5E1B5;
	    color: #39114F;
}
div#banner div#html1 h6 {
    color: white;
    rotate: 270deg;
    position: relative;
    left: -15px;
    top: 19px;
    font-family: 'Manrope';
    font-size: 14px;
}
div#banner div#html1:before {
    content: '';
    position: absolute;
    border: 1px solid white;
    height: 70px;
    left: 20%;
    top: -96px;
}
.row-bg.viewport-desktop.using-image {
    background-size: 100% 100% !important;
}
.ocm-effect-wrap {
    --scroll-bar-w: 0px;
}
div#OurStory {
    padding-block: 70px !important;
}
div#OurStory ul.wpb_tabs_nav.ui-tabs-nav.clearfix li.tab-item a {
    background-color: transparent;
    color: black !important;
    font-family: 'Inter';
    font-size: 18px;
    line-height: 28px;
    border-right: 2px solid #000000;
}
div#OurStory ul.wpb_tabs_nav.ui-tabs-nav.clearfix li.tab-item:last-child a {
    border: 0;
}
div#OurStory ul.wpb_tabs_nav.ui-tabs-nav.clearfix li.tab-item.active-tab a {
    color: #39114F !important;
    font-weight: bolder;
    text-decoration: underline;
}
a#b1 {
    margin-bottom: 0;
    font-size: 16px;
    line-height: 26px;
    border-radius: 30px !important;
    padding-block: 13px 13px !important;
    font-weight: 900;
    padding-inline: 38px;
}
a#b1 i {
    background-color: #F5E1B5 !important;
    color: #39114F;
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: 900;
    rotate: -30deg;
    right: 0;
}
div#Services {
    padding-block: 60px !important;
}
div#Services .text1 {
    margin-bottom: 0;
}
div#Services .carousel-item {
    margin-inline: 16px;
}
div#Services .carousel-item .text2 {
    background-color: white;
    padding-inline: 20px;
    border-radius: 10px;
    width: 90%;
    margin: 0 auto;
    padding-block: 30px 20px;
    margin-top: -100px;
    z-index: 999;
    position: relative;
}
div#Services .carousel-item .text2 p {
    font-size: 13px;
    line-height: 23px;
    border-bottom: 1px solid #0000003b;
    margin-bottom: 18px;
    width: 90%;
}
div#Services .carousel-item .text2 h6 a {
    display: flex;
    align-items: center;
    gap: 10px;
    font-weight: 700;
    opacity: 1;
}
div#Services .carousel-item .text2 h6 a img {
    margin: 0;
}
div#Services     .owl-nav.disabled {
    display: block;
}
div#Services   button.owl-prev,div#Services  button.owl-next {
    width: 40px;
    height: 40px;
    border-radius: 100% !important;
    border: 1px solid #999999 !important;
    color: #999999;
    background-color: #9c7f4100;
    transition: 0.9s;
    top: 36%;
}
div#Services  button.owl-prev span, div#Services  button.owl-next span {
    font-size: 0;
}
div#Services  button.owl-prev:before, div#Services button.owl-next:before {
    content: '\f061';
    font-family: 'Fontawesome';
}
div#Services   button.owl-prev:before {
    content: '\f060';
}
div#Services  button.owl-prev:hover, div#Services  button.owl-next:hover {
    background-color: #39114F;
    border: 1px solid #39114F !important;
    color: #ffffff;
    opacity: 1;
}
div#Services button.owl-prev {
    position: absolute;
    left: -40px;
}
div#Services button.owl-next {
    position: absolute;
    right: -40px;
}
div#Services a#b1 {
    margin: 0 auto;
    display: table;
}
div#Realistic {
    padding-block: 70px !important;
}
div#Realistic div#Realisticin {
    border-bottom: 4px solid #39114F;
    padding-bottom: 50px;
    margin-bottom: 50px;
}
div#Realistic .vc_col-sm-4 .vc_column-inner .text2 {background-color: #F5E1B5;padding: 20px;border-radius: 10px;width: 60%;padding-block: 39px;height: 181px;position: relative;filter: drop-shadow(2px 4px 6px #ccc);transition: 0.9s;z-index: 99999999;}
div#Realistic .vc_col-sm-4 .vc_column-inner .text2:before {
    content: '';
    position: absolute;
    border: 1px solid #39114F;
    height: 48px;
    left: 0;
    right: 0;
    margin: 0 auto;
    display: table;
    bottom: -50px;
    z-index: -4;
}
div#Realistic div#Realisticin1 .text2 {
    float: right;
}
div#Realistic div#Realisticin1 .text2:before {
    top: -50px;
}
div#Realistic .vc_col-sm-4 .vc_column-inner .text2:hover {
    background-color: #6c3d94;
}
div#Realistic .vc_col-sm-4 .vc_column-inner .text2:hover span {
    color: white !important;
}
div#Leadership {
    padding-block: 70px 50px !important;
}
div#Leadership .carousel-item {
    background-color: white;
    border-radius: 28px;
    margin-inline: 14px;
    padding: 28px;
    width: 50%;
    margin: auto;
}
div#Leadership h2{
    text-align: center;
}


div#Leadership .carousel-item div#Leadershipin {
    margin-bottom: 0;
}
div#Leadership .carousel-item .text2 p {
    font-size: 13px;
    line-height: 23px;
}
div#Leadership .text1 {
    margin-bottom: 0;
}
div#Leadership     .owl-nav.disabled {
    display: none;
    position: absolute;
    top: -62px;
    right: 0;
}
div#Leadership    button.owl-prev,div#Leadership   button.owl-next {
    width: 40px;
    height: 40px;
    border-radius: 100% !important;
    border: 1px solid #999999 !important;
    color: #999999;
    background-color: #9c7f4100;
    transition: 0.9s;
    top: 36%;
}
div#Leadership   button.owl-prev span, div#Leadership  button.owl-next span {
    font-size: 0;
}
div#Leadership  button.owl-prev:before, div#Leadership  button.owl-next:before {
    content: '\f061';
    font-family: 'Fontawesome';
}
div#Leadership    button.owl-prev:before {
    content: '\f060';
}
div#Leadership   button.owl-prev:hover, div#Leadership   button.owl-next:hover {
    background-color: #F5E1B5;
    border: 1px solid #F5E1B5 !important;
    color: #39114F;
    opacity: 1;
}
div#Contact {
    padding-block: 70px 70px !important;
}
div#Contact .c1>.vc_column-inner>.wpb_wrapper {
    background-color: #6c3d94;
    padding: 76px 40px;
    border-radius: 20px;
}
div#Contact .c1 .iwithtext .iwt-icon {
    border: 1px solid #FFFFFF;
    border-radius: 10px;
    width: 50px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: 0.9s;
}
div#Contact .c1 .iwithtext .iwt-icon i {
    color: white;
    font-size: 17px;
    line-height: 40px;
    transition: 0.9s;
}
div#Contact .c1 .iwithtext:hover .iwt-icon i {
    color: #39114F;
}
div#Contact .c1 .iwithtext:hover .iwt-icon {
    background-color: #F5E1B5;
    border: 1px solid #F5E1B5;
}
div#Contact .c1 .iwithtext .iwt-text {
    padding-left: 70px;
}

div#Contact .c1 .iwithtext .iwt-text a {
    color: white;
}
div#Contact .c1 .iwithtext .iwt-text  h4 {
    margin-bottom: 0;
}
div#Contact .c1 .iwithtext {
    border-bottom: 1px solid #ffffff59;
    padding-bottom: 30px;
    margin-bottom: 30px;
}
div#Contact .c1 .iwithtext+.iwithtext+.iwithtext {
    border-bottom: 0;
    padding-bottom: 0;
    margin-bottom: 0;
}
div#Contact  .c2 {
    position: relative;
}
div#Contact .c2:before {
    content: '';
    position: absolute;
    background-color: #F5E1B5;
    width: 110%;
    height: 100%;
    top: 0;
    right: 0;
    border-radius: 20px;
    z-index: -1;
}
div#Contact .c2 {
    padding-block: 70px;
    padding-inline: 30px 52px;
}
div#Contact .c2 label {
    color: #555555;
    font-size: 14px;
    line-height: 24px;
    margin-bottom: 4px;
}
div#Contact .c2 input {
    border-radius: 4px;
    border: 1px solid #F6FAFF;
    height: 60px;
    color: #30373e82;
    background-color: white;
}
div#Contact .c2 .wpforms-container .wpforms-form * {
    padding-block: 2px;
}
div#Contact .c2 textarea {
    border-radius: 4px;
    border: 1px solid #F6FAFF;
    color: #30373e82;
    resize: unset;
    padding-top: 10px !important;
    height: 130px;
    background-color: white;
}
div#Contact .c2 button#wpforms-submit-63 {
    background-color: #6c3d94;
    border-radius: 30px !important;
    height: 49px;
    width: 230px;
}
div#Contact .c2 div#wpforms-63 {
    margin-top: 0;
}
div#Contact .c2 .text1 {
    margin-bottom: 0;
}
div#footer-outer {
    background-size: 100% 100% !important;
    background-color: transparent !important;
}
#footer-outer #footer-widgets .row {
    padding-block: 50px 30px !important;
    border-bottom: 1px solid #ffffff42;
}
#footer-outer #footer-widgets .row div#media_image-2 {
    margin-bottom: 2px;
}
#footer-outer #footer-widgets div#nav_menu-2 {
    margin-bottom: 9px;
}
#footer-outer #footer-widgets div#nav_menu-2 a {
    text-transform: uppercase;
}
#footer-outer #footer-widgets  .iconnn li {
    display: inline-block;
    margin-right: 13px;
}
#footer-outer #footer-widgets .iconnn li i {
    top: 0;
    border: 1px solid white;
    width: 40px;
    height: 40px;
    line-height: 40px;
    border-radius: 100%;
    font-size: 15px;
}
div#copyright {
    padding-block: 15px 50px !important;
}
div#Services .carousel-item .hover-wrap-inner {
    position: relative;
}
div#Services .carousel-item .hover-wrap-inner:before {
    content: '';
    position: absolute;
    background-color: #39114fc7;
    width: 100%;
    height: 0%;
    z-index: 9;
    border-radius: 10px;
    left: 0;
    top: 0;
    transition: 0.9s;
}
div#Services .carousel-item:hover .hover-wrap-inner:before {
    height: 100%;
}
div#Contact .c2 input::placeholder,div#Contact .c2 textarea::placeholder {
    color: #30373e82;
}
@media (max-width: 1600px){
    div#banner div#html1 {
    left: -9%;
}
}
/* ================================== */
@media (max-width: 1440px){
    div#banner div#html1 {
    left: -2%;
    bottom: 28%;
}
}
/* ================================== */
@media (max-width: 1366px){
    p {
    font-size: 13px;
    line-height: 23px;
}
h3 {
    font-size: 20px !important;
    line-height: 30px !important;
}
div#Services .carousel-item .text2 p {
    width: 100%;
}
div#Realistic .vc_col-sm-4 .vc_column-inner .text2 {
    width: 70%;
}
	
	
.page-id-15 div#Services .carousel-item .text2 {

    min-height: 196px;
}	
	
	
	
	
	
	
	
	
	
}
/* ================================== */
@media (max-width: 1280px){
    div#Services .carousel-item .text2 p {
    font-size: 12px;
    line-height: 22px;
}
}


/* ================================== */
@media (max-width: 1080px){
	div#Services .carousel-item .text2 {
    min-height: 283px;
}
	
div#Leadership .carousel-item {

    width: 64%;
  
}	
	
    .page-id-15 div#Services .carousel-item .text2 {
        min-height: 226px;
    }	

	
}



/* ================================== */
@media (max-width: 1024px){
	div#Leadership .carousel-item .img1 {
    object-fit: cover;
    height: 210px;
    border-radius: 20px;
}
    div#banner div#html1 ul li i {
    width: 35px;
    height: 35px;
    font-size: 12px;
}
div#banner div#html1 {
    left: -4%;
    bottom: 16%;
}
div#OurStory ul.wpb_tabs_nav.ui-tabs-nav.clearfix li.tab-item a {
    font-size: 15px;
    line-height: 25px;
}
p {
    font-size: 12px;
    line-height: 22px;
}
a#b1 {
    font-size: 14px;
    line-height: 24px;
}
div#OurStory {
    padding-block: 50px !important;
}
div#Services {
    padding-block: 30px !important;
}
div#Services .carousel-item {
    margin-inline: 6px;
}
h3 {
    font-size: 16px !important;
    line-height: 26px  !important;
}
div#Services .carousel-item .text2 {
    width: 100%;
}
div#Services .carousel-item .text2 h6 a {
    font-size: 14px;
    line-height: 24px;
}
div#Services .carousel-item .text2 p {
    height: 100px;
}
div#Services button.owl-prev {
    left: -50px;
}
div#Services button.owl-next {
    right: -50px;
}
div#Services .owl-carousel {
    margin-bottom: 0;
}
div#Realistic {
    padding-block: 30px !important;
}
div#Realistic .vc_col-sm-4 .vc_column-inner .text2 {
    width: 80%;
    padding-block: 20px;
    height: 140px;
}
div#Leadership .carousel-item .text2 p {
    font-size: 12px;
    line-height: 22px;
}
div#Contact .c2 input {
    height: 45px;
    font-size: 14px;
}
div#Contact .c2 textarea {
    height: 110px;
}
div#Contact .c1>.vc_column-inner>.wpb_wrapper {
    padding: 56px 40px;
}
	
div#Services .carousel-item .text2 {
        min-height: 243px;
    }	
	
	
	
	
	
	
	
	

}
/* ================================== */
@media (max-width: 912px){
	
    div#Realistic .vc_col-sm-4 .vc_column-inner .text2 {
        width: 50%;
   
    }	
	
	
    div#Leadership .carousel-item .img1 {
       
        height: auto;
       
    }	
	
	
div#ServiceAreas ul {
   
    width: 88%;
  
}
	
	
div#ServiceAreas {
    padding-top: 0px !important;
    padding-bottom: 36px !important;
}	
	

	
	
	
	
div#Realistic div#Realisticin {
    border-bottom: 0;
    padding-bottom: 0;
    margin-bottom: 30px;
}
	
	
	
	
	
	
	
	
    div#banner div#html1 {
    display: none;
}
div#Services .owl-nav.disabled {
    display: none;
}
div#OurStory {
    padding-block: 40px !important;
    text-align: center;
    width: 80%;
    margin: 0 auto;
}
div#OurStory ul.wpb_tabs_nav.ui-tabs-nav.clearfix {
    justify-content: center !important;
    display: flex;
}
div#OurStory  .c1 {
    width: 70%;
    margin: 0 auto;
}
div#OurStory .row-bg.viewport-desktop.using-image {
    background-image: unset !important;
    background-color: white;
}
div#Services .row-bg.viewport-desktop.using-image {
    background-image: url(/wp-content/uploads/2026/06/Group-2085663304-3.png) !important;
    background-size: cover !important;
}
.row-bg.viewport-desktop.using-image {
    background-size: cover !important;
}
div#Services .owl-dots {
    transform: translateY(-10px);
}
div#Services .carousel-item .text2 {
    text-align: center;
}
h3 {
    font-size: 18px !important;
    line-height: 28px !important;
}
div#Services .carousel-item .text2 h6 a {
    justify-content: center;
}
div#Realistic .vc_col-sm-4 .vc_column-inner .text2 {
  
    float: unset;
    margin: 0 auto;
}
div#Realistic div#Realisticin1 .text2 {
    float: unset;
}
div#Realistic {
    width: 80%;
    margin: 0 auto;
}
div#Leadership .row-bg.viewport-desktop.using-image {
    background-image: url(/wp-content/uploads/2026/06/Group-2085663305-1.png) !important;
}
div#Leadership .owl-nav.disabled {
    display: none;
}
div#Leadership {
    padding-block: 40px !important;
    text-align: center;
}
div#Leadership .img1 {
    margin: 0 auto;
    height: auto;
}
div#Contact .c1>.vc_column-inner>.wpb_wrapper {
    text-align: center;
    padding: 40px !important;
	padding-bottom: 0 !important;
}
div#Contact .c1 .iwithtext .iwt-icon {
    position: relative;
    margin: 0 auto;
    margin-bottom: 10px;
}
div#Contact .c1 .iwithtext .iwt-text {
    padding-inline: 0;
}
div#Contact .c2:before {
    width: 100%;
}
div#Contact .c2 h5, div#Contact .c2 h2 {
    text-align: center;
}
div#Contact .c2 {
    padding: 40px !important;
}
div#Contact {
    width: 80%;
    margin: 0 auto;
}
	
div#Realistic .vc_col-sm-4 .vc_column-inner .text2:before {
 display: none;
}	
	
    .page-id-15 div#Services .carousel-item .text2 {
        min-height: auto;
    }	
	
.page-id-15 div#Services .carousel-item .text2 p {
        height: auto;
    }	
	
ul.menu.secondary-header-items span{
    text-transform: lowercase !important;
}	
	
}
@media (max-width: 800px){}
/* ================================== */
@media (max-width: 480px){
    div#OurStory ul.wpb_tabs_nav.ui-tabs-nav.clearfix {
    flex-direction: column;
}
div#OurStory {
    width: 100%;
    padding-block: 30px !important;
}
div#OurStory .c1 {
    width: 100%;
}
div#Realistic {
    width: 100%;
}
h2 {
    font-size: 25px !important;
    line-height: 35px !important;
}
div#Contact {
    width: 100%;
}
div#Contact .c2, div#Contact .c1>.vc_column-inner>.wpb_wrapper {
    padding: 20px !important;
}
div#footer-outer {
    background-image: unset !important;
    background-color: #39114F !important;
}
div#copyright {
    padding-block: 15px !important;
}
div#copyright p {
    font-size: 10px !important;
}
div#copyright .col.span_7.col_last {
    display: none;
}
	
	
    div#Leadership .carousel-item {
        width: 80%;
    }	
	
	
div#ServiceAreas p {
    width: 100%;
    
}	
	
    div#ServiceAreas ul {
        width: 100%;
    }	
	
div#ServiceAreas ul li {

    font-size: 14px;
}
	
ul#menu-footer {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 6px;
}	
	
    div#Realistic .vc_col-sm-4 .vc_column-inner .text2 {
        width: 100%;
    }	
	
	
    div#Realistic .vc_col-sm-4 .vc_column-inner .text2 {
   
        height: auto;
    }	
	
	
	tr p{
    font-size: 11px
}
	
    .page-id-15 div#Services .carousel-item .text2 {
        min-height: 172px;
    }	
	
	
	
	
	
	
	
	
	
	
}